Search found 4 matches

by chasananda
Thu Aug 27, 2020 4:06 am
Forum: Installation
Topic: ERROR INSTALLATION IN UBUNTU 20.04
Replies: 2
Views: 2897

Re: ERROR INSTALLATION IN UBUNTU 20.04

Finally I installed Geopsy 3.3 from the git repository with Qt 5.15.0.

Thank you
by chasananda
Wed Aug 26, 2020 6:59 am
Forum: Installation
Topic: ERROR INSTALLATION IN UBUNTU 20.04
Replies: 2
Views: 2897

Re: ERROR INSTALLATION IN UBUNTU 20.04

Hi Marc, In file included from ../../QGpCoreTools/src/XMLClass.h:35, from ../../QGpCoreTools/src/ColumnTextDescription.h:32, from ../../QGpCoreTools/src/QGpCoreTools.h:19, from ../../gpcurve/src/CurveReader.cpp:27: ../../QGpCoreTools/src/XMLMember.h:77:13: note: because ‘QGpCoreTools::XMLMember’ has...
by chasananda
Wed Aug 26, 2020 4:18 am
Forum: Installation
Topic: ERROR INSTALLATION IN UBUNTU 20.04
Replies: 2
Views: 2897

Re: ERROR INSTALLATION IN UBUNTU 20.04

Hi Marc, I tried Geopsy 3.3.2 then I got the same problem. cd mseed/ && ( test -e Makefile || /opt/Qt/5.15.0/gcc_64/bin/qmake -o Makefile /opt/geopsy-3.3.2/mseed/mseed.pro ) && make -f Makefile install make[1]: Entering directory '/opt/geopsy-3.3.2/mseed' [ -d /opt/geopsy-3.3.2/lib ] || mkdir -p /op...
by chasananda
Mon Aug 24, 2020 6:40 am
Forum: Installation
Topic: ERROR INSTALLATION IN UBUNTU 20.04
Replies: 2
Views: 2897

ERROR INSTALLATION IN UBUNTU 20.04

Hello Marc, I was trying to install geopsy software, but when I ran sudo make install the following error occured: cd mseed/ && ( test -e Makefile || /usr/lib/qt5/bin/qmake -o Makefile /opt/geopsy-3.3.0/mseed/mseed.pro ) && make -f Makefile install make[1]: Entering directory '/opt/geopsy-3.3.0/msee...